IDCVSSSummaryLast (major) updatePublished
CVE-2005-3422 4.3
Cross-site scripting (XSS) vulnerability in error.asp in ASP Fast Forum allows remote attackers to inject arbitrary web script or HTML via the error parameter.
08-03-2011 - 02:26 01-11-2005 - 21:03
Back to Top Mark selected
Back to Top